{
  "hash": "3bb479c0",
  "configHash": "2b06be3b",
  "lockfileHash": "eacb5f78",
  "browserHash": "6bd9103c",
  "optimized": {
    "svelte/animate": {
      "src": "../../svelte/src/runtime/animate/index.js",
      "file": "svelte_animate.js",
      "fileHash": "b22864c4",
      "needsInterop": false
    },
    "svelte/easing": {
      "src": "../../svelte/src/runtime/easing/index.js",
      "file": "svelte_easing.js",
      "fileHash": "2d567d63",
      "needsInterop": false
    },
    "svelte/internal": {
      "src": "../../svelte/src/runtime/internal/index.js",
      "file": "svelte_internal.js",
      "fileHash": "8e584915",
      "needsInterop": false
    },
    "svelte/internal/disclose-version": {
      "src": "../../svelte/src/runtime/internal/disclose-version/index.js",
      "file": "svelte_internal_disclose-version.js",
      "fileHash": "6111c24e",
      "needsInterop": false
    },
    "svelte/motion": {
      "src": "../../svelte/src/runtime/motion/index.js",
      "file": "svelte_motion.js",
      "fileHash": "41716b01",
      "needsInterop": false
    },
    "svelte/store": {
      "src": "../../svelte/src/runtime/store/index.js",
      "file": "svelte_store.js",
      "fileHash": "cce96641",
      "needsInterop": false
    },
    "svelte/transition": {
      "src": "../../svelte/src/runtime/transition/index.js",
      "file": "svelte_transition.js",
      "fileHash": "e218bac8",
      "needsInterop": false
    },
    "svelte": {
      "src": "../../svelte/src/runtime/index.js",
      "file": "svelte.js",
      "fileHash": "ff9d3edd",
      "needsInterop": false
    },
    "leaflet": {
      "src": "../../leaflet/dist/leaflet-src.js",
      "file": "leaflet.js",
      "fileHash": "bfe3edfc",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-7BDCSBRK": {
      "file": "chunk-7BDCSBRK.js"
    },
    "chunk-ETWSND26": {
      "file": "chunk-ETWSND26.js"
    },
    "chunk-LBLMGS3B": {
      "file": "chunk-LBLMGS3B.js"
    },
    "chunk-672HPU4M": {
      "file": "chunk-672HPU4M.js"
    },
    "chunk-JVWSFFO4": {
      "file": "chunk-JVWSFFO4.js"
    }
  }
}